body
{
	background-color: #ffffff;
	color: #000000;
}

p {
	font: 12pt Garamond;
	color: #000000;
}

td.main_title {
 font: 10pt Garamond;
 color: #000000;
align: left;
}

img {border-color: #000000;} 

A:link  {
	color: #660000; 
	text-decoration: none;
}

A:visited {
	color: #660000; 
	text-decoration: none;
}

A:active {
	color: #660000; 
	text-decoration: none;
}

A:hover {
	color: #660000; 
	text-decoration: underline;
}
